Upgrading to z/VSE 6.1 and CICS Transaction Server 2.1

Document created by KarinaPulinx Employee on Mar 24, 2016
Version 1Show Document
  • View in full screen mode

Tech Tip from Karina Pulinx , Principal Support Engineer , for March 24,2016 .

 

Are you planning to upgrade to z/VSE 6.1 with CICS Transaction Server 2.1  ?

If you do make sure to download and apply  RS89065 (VPE 11.0 sol 48 ) .

RS89065 delivers new phase VPEHJE42 that is needed to run in CICS Transaction Server 2.1 .

Attachments

    Outcomes